#banner_box , #banner_box .item , #banner_box .img_box {position: relative;aspect-ratio: 21 / 9;}
#banner_box .img_box img {min-width: 100vw;width: 100vw;height: 100%;}
#banner_box .img_box iframe , #banner_box .img_box video {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
#banner_box .slick-dotted .slick-track { min-width: 100vw; }
#banner_box .info_box , #banner_box .atag_item { position: absolute; }
#banner_box .info_box {width: 100%;height: 100%;padding-bottom: 60px;display: flex;align-items: center;top: 0;left: 0;z-index: 99;}


#banner_box .ml6 { position: relative; font-weight: 900; font-size: 3.3em; }
#banner_box .ml6 .text-wrapper {position: relative;display: inline-block;padding-top: 0.75em;padding-right: 0.05em;padding-bottom: 0.1em;overflow: hidden;}

#banner_box .ml6 .letter {display: inline-block;line-height: 1em;fo;font-size: 3rem;}
@media screen and (max-width: 1160px){
	#banner_box .img_box img { aspect-ratio: 5/3; }
}
@media screen and (max-width: 980px){
	#banner_box, #banner_box .item, #banner_box .img_box {aspect-ratio: auto;height: 530px;}
}
@media screen and (max-width: 480px){
	#banner_box .ml6{font-size:2rem;}
	#banner_box .ml6 .letter{font-size:1.75rem;}
	#banner_box .info_box{padding-bottom: 20px;padding-top: 0;background-color: rgb(255 255 255 / 35%);}
}